<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Interspeech 2018</title>
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap core CSS -->
    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="../css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="../font/DIN.css" rel="stylesheet">
    <link href="../css/shamize.css" rel="stylesheet">
    <link href="../css/Session.css" rel="stylesheet">
</head>

<body>
    <div class="spy-header">
        <div class="container">
            <div class="row justify-content-center">
                <div class="top-links" style="background-color: white;">
                    <ul>
                        <li style="background-color: #dddc00;"><a href="http://www.isca-speech.org/" target="_blank">ISCA</a></li>
                        <li style="background-color: #c7c600;"><a href="http://www.isca-speech.org/iscaweb/index.php/archive/online-archive" target="_blank">Archive</a></li>
                        <li style="background-color: #dddc00;"><a href="../sessionlist.html">Sessions</a></li>
                        <li style="background-color: #c7c600;"><a href="../authorlist.html">Authors</a></li>
                        <li style="background-color: #dddc00;"><a href="../hub.html">Hub Page</a></li>
                        <li style="background-color: #c7c600;"><a href="../otherpdfs//abstractbooklet.pdf" target="_blank">Abstract Booklet</a></li>
                        <li style="background-color: #dddc00;"><a href="http://www.interspeech2018.org/" target="_blank">Interspeech 2018</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    
    <div class="container bgs-green">
        <div class="row">
            <div class="col-12">
                <div class="header">
                    <img src="../img/common/header.jpg" class="img-fluid" alt="HUB">
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-12 p-0">
                <div class="main-container">
                    <div class="inner-container">
                        <div class="container">
                            
                            <div class="row justify-content-center">
                                <div class="top-links">
                                    <ul>
                                        <li style="background-color: #dddc00;"><a href="http://www.isca-speech.org/" target="_blank">ISCA</a></li>
                                        <li style="background-color: #c7c600;"><a href="http://www.isca-speech.org/iscaweb/index.php/archive/online-archive" target="_blank">Archive</a></li>
                                        <li style="background-color: #dddc00;"><a href="../sessionlist.html">Sessions</a></li>
                                        <li style="background-color: #c7c600;"><a href="../authorlist.html">Authors</a></li>
                                        <li style="background-color: #dddc00;"><a href="../hub.html">Hub Page</a></li>
                                        <li style="background-color: #c7c600;"><a href="../otherpdfs//abstractbooklet.pdf" target="_blank">Abstract Booklet</a></li>
                                        <li style="background-color: #dddc00;"><a href="http://www.interspeech2018.org/" target="_blank">Interspeech 2018</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="row justify-content-center">
                                <a id="SearchButton" href="../search.html" target="_blank"> <i class="fa fa-search" ></i> Search </a> <br>
                            </div>
                            <div class="row justify-content-center">
                                <div class="col-xl-10 col-lg-10 col-12 titles">
                                    <div>
                                        <br>
                                        <br>
                                        <br>
                                        <!-- Sessions -->
                                        <div id="Improved Supervised Locality Preserving Projection for I-vector Based Speaker Verification">
                                            <div class="w3-container">
                                                <h4 class="w3-center">Improved Supervised Locality Preserving Projection for I-vector Based Speaker Verification</h4>
                                                <p class="title" style="font-style: italic;"> <a href="../authorwisepaperlist.html#You, Lanhua">Lanhua You</a>, <a href="../authorwisepaperlist.html#Guo, Wu">Wu Guo</a>, <a href="../authorwisepaperlist.html#Song, Yan">Yan Song</a> and <a href="../authorwisepaperlist.html#Zhang, Sheng">Sheng Zhang</a> <br> <a href="../../IS18PROC/0041.pdf" target="_blank"><i class="fa fa-file-pdf-o fa-fw w3-margin-right w3-text-theme" style="font-size: 30px; padding-top: 20px;"></i></a> </p>
                                                <p><h3 class="din_font">Abstract:</h3></p> 
                                                <p>A Supervised Locality Preserving Projection (SLPP) method is employed for channel compensation in an i-vector based speaker verification system. SLPP preserves more important local information by weighing both the within- and between-speaker nearby data pairs based on the similarity matrices. In this paper, we propose an improved SLPP (P-SLPP) to enhance the channel compensation ability. First, the conventional Euclidean distance in conventional SLPP is replaced with Probabilistic Linear Discriminant Analysis (PLDA) scores. Furthermore, the weight matrices of P-SLPP are generated by using the relative PLDA scores of within- and between-speaker pairs. Experiments are carried out on the five common conditions of NIST 2012 speaker recognition evaluation (SRE) core sets. The results show that SLPP and the proposed P-SLPP outperform all other state-of-the-art channel compensation methods. Among these methods, P-SLPP achieves the best performance. </p>
                                                <hr>
                                                <p>
                                                    Cite as: <font class="color-lemon-yellow"> You, L., Guo, W., Song, Y., Zhang, S. (2018) Improved Supervised Locality Preserving Projection for I-vector Based Speaker Verification. Proc. Interspeech 2018, 62-66, DOI: 10.21437/Interspeech.2018-41.
</font><br>
                                                    
                                                </p>
                                                <hr>
                                                <p><h5 class="din_font">BiBTeX Entry:</h5></p>
                                                <p>@inproceedings{You2018, <br>author={Lanhua You and Wu Guo and Yan Song and Sheng Zhang}, <br>title={Improved Supervised Locality Preserving Projection for I-vector Based Speaker Verification}, <br>year=2018, <br>booktitle={Proc. Interspeech 2018}, <br>pages={62--66}, <br>doi={10.21437/Interspeech.2018-41}, <br>url={http://dx.doi.org/10.21437/Interspeech.2018-41} }</p>
                                            </div>
                                        </div>
                                        <br>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- SCRIPTS -->
    <!-- JQuery -->
    <script type="text/javascript" src="../js/jquery-3.3.1.min.js"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="../js/popper.min.js"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="../js/bootstrap.min.js"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="../js/mdb.min.js"></script>
    <script type="text/javascript" src="../js/menu.js"></script>
</body>

</html>
